@charset "utf-8";
/* CSS Document */
body {
	background-color:#607797; /*Need to add !Important */
	color:#FFF;	/*Need to add !Important */
}

h1 {
	color:#FFF;	/*Need to add !Important */
}
#container {
	background-color:#607797;/*Need to add !Important */	
}
#maintenance-page {
	background-color:#607797;
	width:600px;
	height:450px;
	margin:0 auto;
	padding-top:150px;	
}
#maintenance-left {
	width:270px;
	height:437px;
	background:url(images/maintenance-hatch.jpg) no-repeat;
	float:left;
}
#maintenance-right {
	width:330px;
	margin-top:75px;
	height:250px;
	float:left;
}